.group_32 {
    background-image: url(../img/icons/32/group.png);
    }
.group_16 {
    background-image: url(../img/icons/16/group.png);
    }

.house_32 {
    background-image: url(../img/icons/32/house.png);
    }
.house_16 {
    background-image: url(../img/icons/16/house.png);
    }

.newspaper_add_32 {
    background-image: url(../img/icons/32/newspaper_add.png);
    }
.newspaper_add_16 {
    background-image: url(../img/icons/16/newspaper_add.png);
    }
    
.newspaper_32 {
    background-image: url(../img/icons/32/newspaper.png);
    }
.newspaper_16 {
    background-image: url(../img/icons/16/newspaper.png);
    }

.user_add_32 {
    background-image: url(../img/icons/32/user_add.png);
    }
.user_add_16 {
    background-image: url(../img/icons/16/user_add.png);
    }
    
.user_suit_32 {
    background-image: url(../img/icons/32/user_suit.png);
    }
.user_suit_16 {
    background-image: url(../img/icons/16/user_suit.png);
    }
    
.page_white_stack_32 {
    background-image: url(../img/icons/32/page_white_stack.png);
    }
.page_white_stack_16 {
    background-image: url(../img/icons/16/page_white_stack.png);
    }
    

.book_open_32 {
	background-image: url(../img/icons/32/book_open.png);
	}
.books_32 {	background-image: url(../img/icons/32/books.png); }
.bookmark_32 { background-image: url(../img/icons/32/bookmark.png); }
.brain_32 {
	background-image: url(../img/icons/32/brain.png);
	}
.brain_trainer_32 {
	background-image: url(../img/icons/32/brain_trainer.png);
	}
.client_account_template_32 {
	background-image: url(../img/icons/32/client_account_template.png);
	}
.comments_32 {
	background-image: url(../img/icons/32/comments.png);
	}
.compass_32 {
	background-image: url(../img/icons/32/compass.png);
	}
.date_32 {
	background-image: url(../img/icons/32/date.png);
	}
.direction_32 {
	background-image: url(../img/icons/32/direction.png);
	}
.education_32 {
	background-image: url(../img/icons/32/education.png);
	}
.events_32 {
	background-image: url(../img/icons/32/events.png);
	}
.file_extension_pdf_32 {
	background-image: url(../img/icons/32/file_extension_pdf.png);
	}
.flask_32 {
	background-image: url(../img/icons/32/flask.png);
	}
.flask_empty_32 {
	background-image: url(../img/icons/32/flask_empty.png);
	}
.flask_full_32 {
	background-image: url(../img/icons/32/flask_full.png);
	}
.group_32 {
	background-image: url(../img/icons/32/group.png);
	}
.hourglass_32 {
	background-image: url(../img/icons/32/hourglass.png);
	}
.landmarks_32 {	background-image: url(../img/icons/32/landmarks.png); }
	
.license_management_32 {
	background-image: url(../img/icons/32/license_management.png);
	}
.lighthouse_32 {
	background-image: url(../img/icons/32/lighthouse.png);
	}
.lock_32 {
	background-image: url(../img/icons/32/lock.png);
	}
.map_magnify_32 		{ background-image: url(../img/icons/32/map_magnify.png); }
.medal_gold_3_32 {
	background-image: url(../img/icons/32/medal_gold_3.png);
	}
.page_white_text_32 {
	background-image: url(../img/icons/32/page_white_text.png);
	}
.photo_32 {
	background-image: url(../img/icons/32/photo.png);
	}
.report_add_32 {
	background-image: url(../img/icons/32/report_add.png);
	}
.report_key_32 {
	background-image: url(../img/icons/32/report_key.png);
	}
.reseller_account_32 {
	background-image: url(../img/icons/32/reseller_account.png);	
	}
.reseller_account_template_32 {
	background-image: url(../img/icons/32/reseller_account_template.png);
	}
.reseller_programm_32 {
	background-image: url(../img/icons/32/reseller_programm.png);
	}
.rosette_32 {
	background-image: url(../img/icons/32/rosette.png);
	}
.sheduled_task_32 {
	background-image: url(../img/icons/32/sheduled_task.png);
	}
.set_security_question_32 {
	background-image: url(../img/icons/32/set_security_question.png);
	}
.slideshow_32 {
	background-image: url(../img/icons/32/slideshow.png);
	}
.star_32 {
	background-image: url(../img/icons/32/star.png);
	}
.thumb_up_32 {
	background-image: url(../img/icons/32/thumb_up.png);
	}
.tick_32 {
	background-image: url(../img/icons/32/tick.png);
	}
.travel_32 {
	background-image: url(../img/icons/32/travel.png);
	}
.vcard_32 {
	background-image: url(../img/icons/32/vcard.png);
	}
.user_add_32 {
	background-image: url(../img/icons/32/user_add.png);
	}
.user_comment_32 {
	background-image: url(../img/icons/32/user_comment.png);
	}
.world_32 {
	background-image: url(../img/icons/32/world.png);
	}
